[viewBag]
==
<!-- Facebook Pixel Code -->
<script>

  !function(f,b,e,v,n,t,s)

  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?

  n.callMethod.apply(n,arguments):n.queue.push(arguments)};

  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';

  n.queue=[];t=b.createElement(e);t.async=!0;

  t.src=v;s=b.getElementsByTagName(e)[0];

  s.parentNode.insertBefore(t,s)}(window, document,'script',

  'https://connect.facebook.net/en_US/fbevents.js');

  fbq('init', '538081383519745');

  fbq('track', 'PageView');

</script>

<noscript><img height="1" width="1" style="display:none"

  src="https://www.facebook.com/tr?id=538081383519745&ev=PageView&noscript=1"

/></noscript>

<!-- End Facebook Pixel Code -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-164572596-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'UA-164572596-1');
</script>
<!-- End Global site tag (gtag.js) - Google Analytics -->

<!-- Google Merchant Center -->
<meta name="google-site-verification" content="s65feCroPeXmDj7mz_t70cUdjhCL4KHTKDOnjIsNKx0" />
<!-- End Google Merchant Center -->

<!-- Global site tag (gtag.js) - Google Ads: 959174034  -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-959174034"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-959174034');
</script>
<!-- End Global site tag (gtag.js) - Google Ads: 959174034  -->

<!-- Tag di verifica per feeds -->
<meta name="google-site-verification" content="prBoTJwxpEfJiexse-lN9d1nTcUBg8cAJBZbLyvx4Qc" />
<!-- End Tag di verifica per feeds -->